#! /bin/sh

echo "---------- HUIDU upgrade INIT START ----------"

. /etc/profile.d/qt.sh
	
if [ -e /usr/bin/upgrade ]; then
	echo "begin to start upgrade"
	/usr/bin/upgrade -qws  -nomouse &
	sleep 1
fi

echo "----------- HUIDU upgrade INIT END -----------"